@charset "utf-8";
	
/* *********************************************************** */

/* BARRA INICIO */
	
#banner_inicio_c {
    left: 50%;
    margin-left: -800px;
    position: relative;
	/**/
	background-image:url(../img/bannerA_1.jpg);
	width: 1600px;
	height: 505px;
	z-index: 1;
}
	#banner_inicio {
		width: 855px;
		height: 230px;
		margin-left:auto;
		margin-right:auto;
	}
		#banner_inicio_1_5 {
			float: left;
			width: 675px;
			height: 2px;
			background-color: #FFF;
			margin-top: 100px;
			margin-left: 181px;
		}
		#banner_inicio_1_1 {
			float: left;
			clear:left;
			margin-top: 40px;
			margin-left: 180px;
			/**/
			font-family: Nova Light;
			font-size: 61px;
			color: #FFF;
			line-height: 59px;
			text-shadow: 0px 1px 0px #aaaaaa;
		}
		#banner_inicio_1_2 {
			clear: left;
			margin-left: 180px;
			/**/
			font-family: Nova Thin;
			font-size: 81px;
			color: #FFF;
			line-height: 110px;
			text-shadow: 0px 1px 0px #aaaaaa;
		}
		#banner_inicio_1_e1 {
			float: left;
			clear:left;
			margin-top: 45px;
			margin-left: 180px;
			/**/
			font-family: Nova Light;
			font-size: 74px;
			color: #FFF;
			line-height: 59px;
			text-shadow: 0px 1px 0px #aaaaaa;
		}
		#banner_inicio_1_e2 {
			clear: left;
			margin-left: 180px;
			/**/
			font-family: Nova Thin;
			font-size: 79px;
			color: #FFF;
			line-height: 100px;
			text-shadow: 0px 1px 0px #aaaaaa;
		}
		#banner_inicio_1_3 {
			float: left;
			margin-left: 180px;
			width: 675px;
			margin-top: 25px;
			height: 2px;
			background-color: #FFF;
		}
		
#banner_flecha {
    left: 50%;
    margin-left: -800px;
    position: relative;
	height: 66px;
	margin-top: -66px;
	background-image:url(../img/banner_flecha.png); 
	z-index: 2;
}
						
/* BARRA INICIO */

/* *********************************************************** */

/* TITULO GRANDE */

#titulo_banner_inicio_c {
	position: relative;
	float: none;
	clear: both;
	width: 100%;
	height: 450px;
	background-color: #FFF;
}
	#titulo_banner_inicio {
		width: 950px;
		margin-left:auto;
		margin-right:auto;
	}
		#titulo_banner_inicio_1 {
			clear: left;
			float: left;
			width: 210px;
			height: 3px;
			background-color: #31afe1;
			margin-top: 108px;
		}
		#titulo_banner_inicio_2 {
			float: left;
			margin-top: 90px;
			width: 525px;
			/**/
			font-family: Nova Extra Bold;
			font-size: 38px;
			color: #31afe1;
			line-height: 40px;
			letter-spacing: -2px;
			text-align: center;
		}
		#titulo_banner_inicio_3 {
			float: right;
			width: 210px;
			height: 3px;
			background-color: #31afe1;
			margin-top: 108px;
		}
		
		#titulo_banner_inicio_4 {
			clear: left;
			float: left;
			width: 134px;
			height: 130px;
			margin-left: 45px;
			margin-top: 70px;
		}
		#titulo_banner_inicio_5 {
			float: left;
			margin-top: 60px;
			margin-left: 61px;
			margin-right: 30px;
			width: 650px;
			/**/
			font-family: Open Sans;
			font-size: 26px;
			font-weight: 300;
			line-height: 40px;
			color: #666666;
		}
		
		/**/
		
		#inicio_final_1 {
			float: left;
			margin-left: auto;
			margin-right: auto;
			/**/
			font-family: Nova Extra Bold;
			font-size: 22px;
			color: #31afe1;
			line-height: 40px;
			letter-spacing: -1px;
		}
		#inicio_final_e1 {
			float: left;
			margin-left: auto;
			margin-right: auto;
			/**/
			font-family: Nova Extra Bold;
			font-size: 24px;
			color: #31afe1;
			line-height: 40px;
			letter-spacing: -1px;
		}
		
		/**/
		
		#titulo_1_c {
			clear:left;
			float: left;
			width: 950px;
			height: 95px;
			margin-left:auto;
			margin-right:auto;
		}		
			#titulo_1 {
				float: left;
				width: 210px;
				height: 3px;
				background-color: #31afe1;
				margin-top: 23px;
			}
			#titulo_2 {
				float: left;
				margin-top: 5px;
				width: 530px;
				/**/
				font-family: Nova Extra Bold;
				font-size: 38px;
				color: #31afe1;
				line-height: 40px;
				letter-spacing: -2px;
				text-align: center;
			}
			#titulo_3 {
				float: right;
				width: 210px;
				height: 3px;
				background-color: #31afe1;
				margin-top: 23px;
			}
			
			/**/
			
			
			#items_c {
				clear:left;
				width: 950px;
				margin-left:auto;
				margin-right:auto;
			}
			
			#items {
				clear:left;
				margin-bottom: 25px;
				margin-left: 20px;
				/**/
				font-family: Open Sans;
				font-size: 18px;
				font-weight: 300;
				color: #333333;
				line-height: 30px;
			}
			#items a:link {
				color: #31afe1;
			}
			#items a:hover {
				color: #31afe1;
				text-decoration: underline;
			}
			
			#items_2 {
				clear:left;
				margin-top: 35px;
				/**/
				font-family: Open Sans;
				font-size: 18px;
				font-weight: 300;
				color: #333333;
				line-height: 30px;
			}
			
			#items_3 {
				clear:left;
				margin-top: 30px;
				margin-bottom: 30px;
				/**/
				font-family: Open Sans;
				text-align: center;
				font-size: 25px;
				font-weight: 300;
				color: #0093d2;
			}
			
			
			
			
			
		
		


/* TITULO GRANDE */

/* *********************************************************** */

/* CONTENIDO */

#contenedor_general {
	position: relative;
	float: left;
	clear: both;
	margin-left:auto;
	margin-right:auto;
}
	#contenedor_general_c {
		position: relative;
		margin-left:auto;
		margin-right:auto;
		margin-top: 0px;
		margin-bottom: 0px;
		width: 670px;
	}


	#clientes_c {
		position: relative;
		width: 100%;
		height: 1150px;
	}	
	#clientes {
		position: relative;
		width: 100%;
		height: 180px;
		margin-top: -60px;
	}		
		#clientes_1 {
			position: relative;
			float: left;
			width: 180px;
			height: 180px;
		}
		#clientes_2 {
			position: relative;
			float: left;
			width: 180px;
			height: 180px;
			/**/
			margin-left: 75px;
		}
		#clientes_3 {
			position: relative;
			float: right;
			width: 180px;
			height: 180px;
		}
	


/* CONTENIDO */

/* *********************************************************** */


	#contacto_c {	
		position: relative;
		width: 100%;
	}
		#contacto {
			position: relative;
			margin-left:auto;
			margin-right:auto;
		}
			#contacto_1 {
				position: relative;
				float: left;
				margin-top: 11px;
				width: 240px;
				margin-right: 20px;
				/**/
				font-family: Open Sans;
				font-weight: 300;
				color: #666;
				font-size: 15px;
				line-height: 22px;
			}
			#contacto_campo_1 {
				position: relative;
				float: left;
				margin-top: 10px;
				margin-left: 0px;
				width: 249px;
				height: 43px;
				background-color: #fff;
				border: 3px;
				border-style: solid;
				border-color: #FAC423;
			}
			#contacto_campo_2 {
				position: relative;
				float: left;
				margin-top: 10px;
				margin-left: 30px;
				width: 255px;
				height: 43px;
				background-color: #fff;
				border: 3px;
				border-style: solid;
				border-color: #FAC423;
			}
				#txt_form {
					position: relative;
					width: 229px;
					height: 43px;
					border:0;
					background-color:transparent;
					/**/
					margin-top: -1px;
					margin-left: 13px;
					font: 16px Open Sans; 
					color:#aaaaaa;
				}
			#contacto_botón {
				position: relative;
				float: left;
				margin-top: -48px;
				margin-left: 30px;
			
				border: 0;
				background: linear-gradient(#F2A300, #EBA109);
				border-radius: 2px;
				box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15), 0 4px 0 #A95C0B;
				cursor: pointer;
				padding: 10px 20px;
				/**/
				font-family: Open Sans;
				font-weight: 600;
				color: #fff;
				font-size: 17px;
				/**/
				-webkit-transition: all .1s linear;
				-moz-transition: all .1s linear;
				-o-transition: all .1s linear;
				-ms-transition: all .1s linear;	
				transition: all .1s linear;	
			}
			#contacto_botón:hover {
			  color: #fff;
			}
			#contacto_botón:active {
				box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15), 0 4px 0 #502C05;
				-webkit-transform: translate(0,3px); /** Chrome & Safari **/
				-moz-transform: translate(0,3px); /** Firefox **/
				-o-transform: translate(0,3px); /** Opera **/
				-ms-transform: translate(0,3px);
				transform: translate(0,3px);
			}
			
			#contacto_2 {
				position: relative;
				clear: left;
				float: left;
				margin-top: 5px;
				width: 0px;
			}
			#contacto_campo_3 {
				position: relative;
				float: left;
				margin-top: 20px;
				margin-left: 0px;
				width: 540px;
				height: 116px;
				background-color: #fff;
				border: 3px;
				border-style: solid;
				border-color: #FAC423;
			}
				#txt_comentario {
					position: relative;
					width: 514px;
					height: 105px;
					border:0;
					background-color:transparent;
					/**/
					margin-top: 9px;
					margin-left: 13px;
					font: 16px Open Sans; 
					color:#aaaaaa;
				}


	@media screen and (max-width: 660px) {
		#contacto_campo_1 {
		width: calc(100% - 6px);
		}

		#txt_form {
		width: calc(100% - 16px);
		overflow: hidden;
		margin-left: 0px;
		padding-left: 10px;
		font: 14px Open Sans;
		}

		#contacto_botón {
		text-align: center;
		width: 100%;
		margin-top: 10;
		margin-left: 0px;
		padding-left: 0px;
		padding-right: 0px;
		}

		#contacto_campo_2 {
		margin-left: 0px;
		width: calc(100% - 6px);
		}
		#contacto_campo_3 {
		width: calc(100% - 6px);
		}

		#contenedor_general {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		}

		#contenedor_general_c {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		}

		#txt_comentario {
		width: calc(100% - 6px);
		margin-left: 8px;
		font: 14px Open Sans;
		}

form {
    width: calc(100% - 6px);
}
	}